### Property

# Phosh QuickSetting:has-status

#### Declaration

    property has-status: gboolean [ read, write ]

#### Description [src]

Whether the quick setting has a status page.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_quick_setting_get_has_status()`
Setter method | `phosh_quick_setting_set_has_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no